﻿.dataTables_filter {
    padding: 0.5em;
    border: 1px solid #ccc;
    border-radius: 2px;

    display: inline-block;
    float: right;

    margin-bottom: 0.5em;
}

.dataTables_filter input {
    margin-left: 1em;
}

.dataTables_wrapper .sorting,
.dataTables_wrapper .sorting_desc,
.dataTables_wrapper .sorting_asc {
    cursor: pointer;
}

.dataTables_wrapper .sorting_desc::after {
    content: " \2193"
}

.dataTables_wrapper .sorting_asc::after {
    content: " \2191"
}

.dataTables_paginate,
.dataTables_info {
    text-align: center;

    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.dataTables_paginate span {
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.dataTables_paginate .paginate_button {
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.dataTables_paginate .paginate_button.current {
    text-decoration: underline;
}

.dataTables_paginate .paginate_button {
    cursor: pointer;
}

.dataTables_paginate .paginate_button.disabled {
    cursor: default;
}